#menuitem A:link {
color: white;
text-decoration: none;
}

A:link {
	color: #0000FF;
	text-decoration: none;
}

#menuitem A:Visited {
color: #FFFFFF;
}

A:Visited  {
color: #003399;
text-decoration: none;
}

#menuitem A:hover {
color : #F0E68C;
text-decoration : underline;
}

A:hover {
color : #FF0000;
text-decoration : underline;
}

h1 {
	font-size : 20pt;
	font-family : Arial, Helvetica, San Serif;
}

h3 {
	font-size : 13pt;
	font-family : Arial, Helvetica, San Serif;
}

.white  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.whitesmall  {
	font-size : 8.5pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
	background-color:#DFE3FE
}

.yellow  {
	font-family : Arial, Helvetica, San Serif;
	font-size : 9pt;
	font-weight : bold;
	color : #F0E68C;
}

.searchinput, .searchinput SELECT, .searchinput INPUT  {
	font-size : 8pt;
}

td  {
	font-size : 9pt;
	font-family : Arial, Helvetica, San Serif;
}

.gray  {
	font-size : 8pt;
	color : #808080;
}

.nav  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.nwslink  {
	font-size : 9pt;
	color: Black;
	text-decoration: none;
	font-family : Arial, Helvetica, San Serif;
}

.smalllink  {
	font-size : 8pt;
	color: blue;
	text-decoration: none;
	font-family : Arial, Helvetica, San Serif;
}

.srhwhite  {
	font-size : 9pt;
	text-decoration: none;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.small {
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
.small a {
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0000FF;
}
.small a:visited {
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0000FF;
}
.small a:hover {
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF0000;
}
.zoom a {
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
}
.zoom a:visited {
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
}
.zoom a:hover {
	text-decoration: underline;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: Gold;
}
.graybackground {
	background-color: #F5F5F5;
}

.source  {
	font-size: 14px;
	color: White;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.location  {
	font-size: 24px;
	color: White;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}